Supported operating systems

Application

Operating System

Advanced Server Access client

  • Amazon Linux 2
  • Debian 9 to 12
  • Fedora 33 and 34
  • macOS 10.12 to 10.15
  • macOS 11 (x86, ARM)
  • Ubuntu 16.04, 18.04, and 20.04
  • Windows 8, 10, and 11

Advanced Server Access server agent

  • Alma Linux 8.5
  • Amazon Linux
  • Amazon Linux 2 (x86, ARM)
  • CentOS 7 and 8
  • Debian 9 to 11
  • FreeBSD 11 to 13
  • Red Hat Enterprise Linux 6 to 8
  • SuSE Linux 12 and 15
  • Ubuntu 12.04, 16.04, 18.04, and 20.04 (x86, ARM)
  • Windows Server 2012 and 2012 R2
  • Windows Server 2016 (except Nano Server, which doesn't support RDP)
  • Windows Server 2019

The Advanced Server Access server agent is not supported on Microsoft Active Directory domain controllers.

Advanced Server Access gateway

  • Alma Linux 8.5
  • Amazon Linux
  • CentOS 7 and 8
  • Debian 9 to 11
  • FreeBSD 11 to 13
  • Red Hat Enterprise Linux 6 to 8
  • Ubuntu 16.04, 18.04, and 20.04 (x86, ARM)

Ubuntu 20.04 is required for AD-Joined and RDP connections routed through a gateway.

Related topics